<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,5)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,6,11)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,18,8)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,27,1)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,29,5)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,35,5)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,41,10)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,52,1)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,54,10)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,65,8)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,74,6)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,81,8)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,90,12)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,103,6)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,110,13)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,124,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,126,9)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,136,8)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,145,11)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,157,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,159,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,5)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,6,3)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,10,6)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,17,5)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,23,8)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,32,3)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,36,2)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,39,8)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,48,9)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,58,15)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,74,1)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,76,14)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,91,9)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,101,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.3-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,5)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,6,11)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,18,8)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,27,6)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,34,3)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,38,2)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,41,5)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,47,12)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,60,10)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,71,1)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,73,11)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,85,1)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,87,8)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,96,8)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,105,6)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,112,1)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,114,8)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,123,15)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,139,1)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,141,12)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,154,1)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,156,13)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,170,1)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,172,8)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,181,8)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,190,9)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,200,1)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,202,7)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,210,12)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,223,2)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,226,6)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,233,6)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,240,7)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,248,1)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,250,7)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,258,1)"/></seg>
</s>
<s xml:id="segm_2.4-s">
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,11)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,12,11)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,24,1)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,26,10)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,37,2)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,40,9)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,50,4)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,55,1)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,57,11)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,69,5)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,75,1)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,77,3)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,81,3)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,85,11)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,97,5)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,103,13)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,117,10)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,128,7)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,136,9)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,146,3)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,150,13)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,164,7)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,172,1)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,174,10)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,185,8)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,194,4)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,199,8)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,208,1)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,210,1)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,212,3)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,216,5)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,222,11)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,234,11)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,246,1)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,248,3)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,252,10)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,263,1)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,265,6)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,272,8)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,281,1)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,283,13)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,297,3)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,301,10)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,312,1)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,314,6)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,321,5)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,327,1)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,329,1)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,331,3)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,335,11)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,347,3)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,351,7)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,359,1)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,361,3)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,365,10)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,376,1)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,378,6)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,385,1)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,387,14)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,402,1)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,404,3)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,408,4)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,413,4)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,418,13)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,432,1)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,434,8)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,443,1)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,445,2)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,448,1)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,450,6)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,457,12)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,470,1)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,472,4)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,477,9)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,487,9)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,497,1)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,499,1)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,501,3)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,505,12)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,518,1)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,520,10)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,531,16)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,548,8)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,557,9)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,567,12)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,580,5)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,586,5)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,592,11)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,604,8)"/></seg>
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,613,2)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,616,1)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,618,6)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,625,1)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,627,11)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,639,15)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,655,9)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,665,8)"/></seg>
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,674,5)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,680,8)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,689,13)"/></seg>
<seg xml:id="segm_2.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,703,1)"/></seg>
<seg xml:id="segm_2.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,705,5)"/></seg>
<seg xml:id="segm_2.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,711,5)"/></seg>
<seg xml:id="segm_2.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,717,13)"/></seg>
<seg xml:id="segm_2.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,731,10)"/></seg>
<seg xml:id="segm_2.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,742,7)"/></seg>
<seg xml:id="segm_2.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,750,5)"/></seg>
<seg xml:id="segm_2.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,756,9)"/></seg>
<seg xml:id="segm_2.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,766,18)"/></seg>
<seg xml:id="segm_2.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,785,1)"/></seg>
<seg xml:id="segm_2.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,787,5)"/></seg>
<seg xml:id="segm_2.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,793,5)"/></seg>
<seg xml:id="segm_2.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,799,6)"/></seg>
<seg xml:id="segm_2.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,806,1)"/></seg>
<seg xml:id="segm_2.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,808,5)"/></seg>
<seg xml:id="segm_2.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,814,4)"/></seg>
<seg xml:id="segm_2.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,819,13)"/></seg>
<seg xml:id="segm_2.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,833,1)"/></seg>
<seg xml:id="segm_2.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,835,5)"/></seg>
<seg xml:id="segm_2.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,841,12)"/></seg>
<seg xml:id="segm_2.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,854,1)"/></seg>
<seg xml:id="segm_2.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,856,5)"/></seg>
<seg xml:id="segm_2.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,862,15)"/></seg>
<seg xml:id="segm_2.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,878,1)"/></seg>
<seg xml:id="segm_2.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,880,5)"/></seg>
<seg xml:id="segm_2.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,886,8)"/></seg>
<seg xml:id="segm_2.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,895,13)"/></seg>
<seg xml:id="segm_2.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,909,1)"/></seg>
<seg xml:id="segm_2.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,911,1)"/></seg>
<seg xml:id="segm_2.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,913,3)"/></seg>
<seg xml:id="segm_2.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,917,5)"/></seg>
<seg xml:id="segm_2.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,923,8)"/></seg>
<seg xml:id="segm_2.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,932,1)"/></seg>
<seg xml:id="segm_2.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,934,7)"/></seg>
<seg xml:id="segm_2.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,942,1)"/></seg>
<seg xml:id="segm_2.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,944,1)"/></seg>
<seg xml:id="segm_2.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,946,5)"/></seg>
<seg xml:id="segm_2.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,952,7)"/></seg>
<seg xml:id="segm_2.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,960,8)"/></seg>
<seg xml:id="segm_2.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,969,1)"/></seg>
<seg xml:id="segm_2.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,971,5)"/></seg>
<seg xml:id="segm_2.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,977,12)"/></seg>
<seg xml:id="segm_2.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,990,1)"/></seg>
<seg xml:id="segm_2.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,992,14)"/></seg>
<seg xml:id="segm_2.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,1007,5)"/></seg>
<seg xml:id="segm_2.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,1013,8)"/></seg>
<seg xml:id="segm_2.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,1022,1)"/></seg>
<seg xml:id="segm_2.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,1024,4)"/></seg>
<seg xml:id="segm_2.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,1029,1)"/></seg>
</s>
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,7)"/></seg>
<seg xml:id="segm_2.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,8,5)"/></seg>
<seg xml:id="segm_2.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,14,11)"/></seg>
<seg xml:id="segm_2.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,26,8)"/></seg>
<seg xml:id="segm_2.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,35,3)"/></seg>
<seg xml:id="segm_2.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,39,8)"/></seg>
<seg xml:id="segm_2.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,48,6)"/></seg>
<seg xml:id="segm_2.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,55,4)"/></seg>
<seg xml:id="segm_2.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,60,6)"/></seg>
<seg xml:id="segm_2.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,67,7)"/></seg>
<seg xml:id="segm_2.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,75,1)"/></seg>
<seg xml:id="segm_2.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,77,6)"/></seg>
<seg xml:id="segm_2.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,84,9)"/></seg>
<seg xml:id="segm_2.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,94,1)"/></seg>
<seg xml:id="segm_2.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,96,1)"/></seg>
<seg xml:id="segm_2.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,98,7)"/></seg>
<seg xml:id="segm_2.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,106,10)"/></seg>
<seg xml:id="segm_2.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,117,6)"/></seg>
<seg xml:id="segm_2.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,124,9)"/></seg>
<seg xml:id="segm_2.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,134,1)"/></seg>
<seg xml:id="segm_2.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,136,8)"/></seg>
<seg xml:id="segm_2.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,145,9)"/></seg>
<seg xml:id="segm_2.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,155,1)"/></seg>
<seg xml:id="segm_2.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,157,5)"/></seg>
<seg xml:id="segm_2.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,163,7)"/></seg>
<seg xml:id="segm_2.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,171,8)"/></seg>
<seg xml:id="segm_2.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,180,1)"/></seg>
</s>
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,7)"/></seg>
<seg xml:id="segm_2.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,8,11)"/></seg>
<seg xml:id="segm_2.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,20,4)"/></seg>
<seg xml:id="segm_2.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,25,10)"/></seg>
<seg xml:id="segm_2.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,36,1)"/></seg>
<seg xml:id="segm_2.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,38,5)"/></seg>
<seg xml:id="segm_2.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,44,8)"/></seg>
<seg xml:id="segm_2.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,53,4)"/></seg>
<seg xml:id="segm_2.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,58,8)"/></seg>
<seg xml:id="segm_2.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,67,12)"/></seg>
<seg xml:id="segm_2.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,80,1)"/></seg>
<seg xml:id="segm_2.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,82,5)"/></seg>
<seg xml:id="segm_2.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,88,5)"/></seg>
<seg xml:id="segm_2.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,94,12)"/></seg>
<seg xml:id="segm_2.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,107,2)"/></seg>
<seg xml:id="segm_2.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,110,14)"/></seg>
<seg xml:id="segm_2.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,125,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,0,8)"/></seg>
<seg xml:id="segm_2.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,9,3)"/></seg>
<seg xml:id="segm_2.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,13,2)"/></seg>
<seg xml:id="segm_2.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,16,4)"/></seg>
<seg xml:id="segm_2.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,21,1)"/></seg>
<seg xml:id="segm_2.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,23,2)"/></seg>
<seg xml:id="segm_2.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,26,5)"/></seg>
<seg xml:id="segm_2.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,32,2)"/></seg>
<seg xml:id="segm_2.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,35,8)"/></seg>
<seg xml:id="segm_2.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,44,4)"/></seg>
<seg xml:id="segm_2.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,49,8)"/></seg>
<seg xml:id="segm_2.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,58,5)"/></seg>
<seg xml:id="segm_2.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,64,4)"/></seg>
<seg xml:id="segm_2.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,69,3)"/></seg>
<seg xml:id="segm_2.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,73,11)"/></seg>
<seg xml:id="segm_2.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,85,8)"/></seg>
<seg xml:id="segm_2.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,94,9)"/></seg>
<seg xml:id="segm_2.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,104,12)"/></seg>
<seg xml:id="segm_2.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,117,12)"/></seg>
<seg xml:id="segm_2.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,130,1)"/></seg>
<seg xml:id="segm_2.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,132,2)"/></seg>
<seg xml:id="segm_2.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,135,1)"/></seg>
<seg xml:id="segm_2.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,137,5)"/></seg>
<seg xml:id="segm_2.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,143,8)"/></seg>
<seg xml:id="segm_2.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,152,13)"/></seg>
<seg xml:id="segm_2.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,166,1)"/></seg>
<seg xml:id="segm_2.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,168,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,0,7)"/></seg>
<seg xml:id="segm_2.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,8,1)"/></seg>
<seg xml:id="segm_2.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,10,5)"/></seg>
<seg xml:id="segm_2.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,16,9)"/></seg>
<seg xml:id="segm_2.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,26,7)"/></seg>
<seg xml:id="segm_2.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,34,8)"/></seg>
<seg xml:id="segm_2.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,43,1)"/></seg>
<seg xml:id="segm_2.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,45,8)"/></seg>
<seg xml:id="segm_2.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,54,2)"/></seg>
<seg xml:id="segm_2.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,57,5)"/></seg>
<seg xml:id="segm_2.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,63,13)"/></seg>
<seg xml:id="segm_2.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,77,11)"/></seg>
<seg xml:id="segm_2.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,89,1)"/></seg>
<seg xml:id="segm_2.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,91,10)"/></seg>
<seg xml:id="segm_2.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,102,10)"/></seg>
<seg xml:id="segm_2.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,113,7)"/></seg>
<seg xml:id="segm_2.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,121,2)"/></seg>
<seg xml:id="segm_2.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,124,5)"/></seg>
<seg xml:id="segm_2.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,130,9)"/></seg>
<seg xml:id="segm_2.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,140,1)"/></seg>
<seg xml:id="segm_2.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,142,5)"/></seg>
<seg xml:id="segm_2.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,148,8)"/></seg>
<seg xml:id="segm_2.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,157,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,0,7)"/></seg>
<seg xml:id="segm_2.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,8,1)"/></seg>
<seg xml:id="segm_2.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,10,5)"/></seg>
<seg xml:id="segm_2.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,16,11)"/></seg>
<seg xml:id="segm_2.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,28,8)"/></seg>
<seg xml:id="segm_2.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,37,1)"/></seg>
<seg xml:id="segm_2.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,39,6)"/></seg>
<seg xml:id="segm_2.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,46,2)"/></seg>
<seg xml:id="segm_2.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,49,13)"/></seg>
<seg xml:id="segm_2.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,63,8)"/></seg>
<seg xml:id="segm_2.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,72,7)"/></seg>
<seg xml:id="segm_2.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,80,12)"/></seg>
<seg xml:id="segm_2.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,93,1)"/></seg>
<seg xml:id="segm_2.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,95,7)"/></seg>
<seg xml:id="segm_2.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,103,4)"/></seg>
<seg xml:id="segm_2.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,108,5)"/></seg>
<seg xml:id="segm_2.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,114,2)"/></seg>
<seg xml:id="segm_2.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,117,13)"/></seg>
<seg xml:id="segm_2.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,131,13)"/></seg>
<seg xml:id="segm_2.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,145,1)"/></seg>
<seg xml:id="segm_2.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,147,13)"/></seg>
<seg xml:id="segm_2.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,161,1)"/></seg>
<seg xml:id="segm_2.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,163,11)"/></seg>
<seg xml:id="segm_2.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,175,4)"/></seg>
<seg xml:id="segm_2.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,180,13)"/></seg>
<seg xml:id="segm_2.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,194,9)"/></seg>
<seg xml:id="segm_2.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,204,7)"/></seg>
<seg xml:id="segm_2.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,212,12)"/></seg>
<seg xml:id="segm_2.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,225,1)"/></seg>
<seg xml:id="segm_2.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,227,9)"/></seg>
<seg xml:id="segm_2.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,237,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
